rte_bbdev_op_cap_ldpc_enc(3)

NAME
rte_bbdev_op_cap_ldpc_enc

SYNOPSIS

#include <rte_bbdev_op.h>

  Data Fields

uint32_t capability_flags
uint16_t num_buffers_src
uint16_t num_buffers_dst

Detailed Description

List of the capabilities for the LDPC Encoder

Definition at line 895 of file rte_bbdev_op.h.

Field Documentation

  uint32_t capability_flags
Flags from rte_bbdev_op_ldpcenc_flag_bitmasks

Definition at line 897 of file rte_bbdev_op.h.

  uint16_t num_buffers_src
Num input code block buffers

Definition at line 899 of file rte_bbdev_op.h.

  uint16_t num_buffers_dst
Num output code block buffers

Definition at line 901 of file rte_bbdev_op.h.

Author

Generated automatically by Doxygen for DPDK from the source code.